Subject: [mobile-ip] possible movement scenarios with mobile ip

From: Michael Sessinghaus <[email-masked]>
Date: Mon, 22 Jul 2002 19:23:01 +0200

Hello
I am occupied with movement scenarios, which could be applicable for mobile IP. 
Do you know any references, which examined or concidered mobile ip scenarios? 
Please help me.

Thanks and regards, Michael. 

______________________________________________________________________________
WEB.DE MyPage - Ultimatives Kommunikationstool! Ihre Message sofort
online! Domain aenderbar! http://www.das.ist.aber.ne.lustige.sache.ms/